Q100334: Nuke GPU Acceleration on Mac OS 10.13 High Sierra with NVIDIA cards

Follow

SUMMARY

This article provides clarification about GPU acceleration in Nuke running on macOS 10.13 High Sierra with an NVIDIA card.

This articles was updated on 24th October 2017 after the release of CUDA drivers for macOS 10.13.
 

MORE INFORMATION

In order to use Nuke's GPU acceleration with an NVIDIA graphics card on macOS you need to have a compatible graphics card, up to date GPU drivers and additional CUDA drivers installed.

NVIDIA have now released both general graphics drivers and CUDA drivers for macOS High Sierra 10.13.  Version 9.0.214 of the CUDA drivers added support for macOS 10.13.

 

FURTHER READING

The full system requirements for GPU acceleration for Nuke on MacOS can be found in the Installation & Licensing - Mac OS X and macOS - Requirements for GPU Acceleration section of the Nuke User Guide.

An archive of CUDA drivers for macOS is available on the NVIDIA website.

Was this article helpful?
0 out of 0 found this helpful